body{background-color: #fff;}
.content{position: relative; background-color: transparent; height: 2694px}
.dashboard{max-width: 973px;margin: 94px auto;}
.dashboard ul {padding: 0; text-align: center}
.dashboard li a {
    font-size: 20px;
    line-height: 20px;
    color: #fff;
    text-decoration: none;
}
.dashboard li {
    display: inline-block;
    background: rgba(0, 31, 74, 0.87);
    width: 200px;
    height: 242px;
    font-family: 'cronos-light';
    text-align: center;
    padding: 9px;
    margin: 11px;
    border-radius: 4px;
    overflow: hidden;
    -webkit-transition:     box-shadow 300ms ease-in-out;
    -moz-transition:  box-shadow 300ms ease-in-out;
    -ms-transition: box-shadow 300ms ease-in-out;
    -o-transition: box-shadow 300ms ease-in-out;
    transition: box-shadow 300ms ease-in-out;    
}
.dashboard li:hover {
    padding-top: 7px;
    padding-bottom: 13px;
    box-shadow: 0px 0px 13px -2px #000;
    -webkit-transition: box-shadow 300ms ease-in-out;
    -moz-transition: box-shadow 300ms ease-in-out;
    -ms-transition: box-shadow 300ms ease-in-out;
    -o-transition: box-shadow 300ms ease-in-out;
    transition: box-shadow 300ms ease-in-out;
}
.dashboard li::before {
    content: "";
    display:block;
    width: 0px;
    height: 3px;
    background: rgba(255, 255, 255, 0.79);
    position: relative;
    bottom: -173px;
    margin-left: -10px;
    -webkit-transition: width 300ms ease-in-out;
    -moz-transition: width 300ms ease-in-out;
    -ms-transition: width 300ms ease-in-out;
    -o-transition: width 300ms ease-in-out;
    transition: width 300ms ease-in-out;
}
.dashboard li:hover:before {
    width: calc(100% + 20px);
    margin-top: 4px;
    bottom: -171px;
    -webkit-transition: width 300ms ease-in-out;
    -moz-transition: width 300ms ease-in-out;
    -ms-transition: width 300ms ease-in-out;
    -o-transition: width 300ms ease-in-out;
    transition: width 300ms ease-in-out;
}
.imgnav {
    height: 83%;
    margin: -13px -10px;
    margin-bottom: 8px;
    background-size: 123%;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
li:hover .imgnav {
    background-size: 100%;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.graphic{
    width: 100%;
    height: 2406px;
    position: absolute;
    top: 0px;
    z-index: -1;
}
.graphic img{
    margin: 0 auto;
    padding-top: 288px;
    display: block;
    background-color: #ededed;
}
footer{padding: 0}



@media (max-width: 759px) {
    .content{height: inherit}
    .dashboard li {
        float: left;
        width: 50% !important;
        text-align: center;
        display: block;
        font-size: 63%;
        border-bottom: none;
    }
    .dashboard li::before {display: none;}
    .dashboard li:hover {padding: 10px;}
    .imgnav {
        display: block;
        width: inherit;
        height: 157px;
        background-size: 170px !important;
    }
    .dashboard {
        margin: 0;
        margin-top: 65px;
    }
    .dashboard li {
        display: block;
        width: 100%;
        padding: 10px;
        margin: 0;
        border-radius: 0px;
    }

    .graphic{display: none}
    
    footer {
        margin-top: -10px
    }
}